Subject: Re: [Bitcoin-development] new bitcoin.org clients page

From: Andreas Schildbach <[email-masked]>
Date: Thu, 03 May 2012 09:28:50 +0200

On 05/02/2012 03:22 PM, Mike Hearn wrote:
> We're debating the descriptions on the thread. I provided rewritten
> descriptions that try and keep with the "theme per client" goal, whilst
> being less technical.

Can we add Bitcoin Wallet? I'm not very good at writing descriptions, so
I would just add this for starters:

--
Bitcoin Wallet is a standalone wallet for Android devices. Its primary
focus is ease of use and being independant of central network components
(servers). It supports initiating transactions via QR code,  Bitcoin
URIs or near-field communication (NFC). It has a useful currency
conversion calculator.

Platforms: Android
Market: https://play.google.com/store/apps/details?id=de.schildbach.wallet
Project: http://code.google.com/p/bitcoin-wallet/
--